.swiper-pagination{
    position: relative !important;
    padding: 40px !important;
}


.swiper-pagination-bullet{
    background: #676767 !important;
    opacity: 1 !important;
    transition: all 1.5s ease !important;
    border-radius: 4px !important;
    height: 4px !important;
    width: 4px !important;

}

.swiper-pagination-bullet-active{
    background: #ffffff !important;
    width: 32px !important;
}

* {
  -webkit-tap-highlight-color: transparent;
}